Bug 143572 - xorg.conf information for HP D2835 Ultra VGA 1280 17-inch Display incorrect
xorg.conf information for HP D2835 Ultra VGA 1280 17-inch Display incorrect
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 10:23 EST by Brian Vuyk
Modified: 2014-03-16 22:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.151-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 17:59:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
HP Monitor INF (15.25 KB, text/plain)
2004-12-22 23:45 EST, Brian Vuyk
no flags Details

  None (edit)
Description Brian Vuyk 2004-12-22 10:23:21 EST
Description of problem: X does not read in correct information about 
"HP D2835 Ultra VGA 1280 17-inch Display" in xorg.conf.  It sets 

HorizSync    30.0 - 69.0
VertRefresh  50.0 - 150.0

when correct settings should be 

HorizSync    30.0 - 69.0
VertRefresh  50.0 - 132.0

I am using this monitor with an NVidia Geforce 2 MX, and this does not
allow a resolution over 800X600
Comment 1 Mike A. Harris 2004-12-22 11:37:53 EST
hwdata contains the Monitor database.  X.Org just does as it is
configured to do...
Comment 2 Bill Nottingham 2004-12-22 18:02:05 EST
Please attach any INF file. Note that the results there are probably
the results of the DDC probe.
Comment 3 Brian Vuyk 2004-12-22 23:45:40 EST
Created attachment 109063 [details]
HP Monitor INF

Here is the HP Monitor INF...
Comment 4 Brian Vuyk 2004-12-23 00:10:00 EST
Note: in the INF, it lists the refresh rates for the D2835 as 

HorizSync    30.0 - 69.0
VertRefresh  50.0 - 160.0

However, these values did not work. It does not allow me to select
beyond 800X600, however, even if I selected that, It still gave me
640X480.

After researching a bit, I got this site: 

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=lpv37305

which gave me values of 

HorizSync    30.0 - 69.0
VertRefresh  50.0 - 132.0

which give me complete options for Screen resolution, up to 1280X1024

Note also:

http://www.monitorworld.com/Monitors/hp/hpultravga1280.html
Comment 5 Bill Nottingham 2005-01-28 17:59:51 EST
Changed in 0.151-1.

Note You need to log in before you can comment on or make changes to this bug.